=== debian/changelog ===
ros-dashing-rviz-rendering-tests (6.1.8-1bionic) bionic; urgency=high



 -- Jacob Perron <jacob@openrobotics.org>  Fri, 21 May 2021 07:00:00 -0000

ros-dashing-rviz-rendering-tests (6.1.7-1bionic) bionic; urgency=high

  * Update maintainers. (#617 <https://github.com/ros2/rviz/issues/617>)
  * Contributors: Michael Jeronimo

 -- Jacob Perron <jacob@openrobotics.org>  Tue, 24 Nov 2020 08:00:00 -0000

ros-dashing-rviz-rendering-tests (6.1.6-1bionic) bionic; urgency=high



 -- Jacob Perron <jacob@openrobotics.org>  Wed, 11 Mar 2020 07:00:00 -0000

ros-dashing-rviz-rendering-tests (6.1.5-1bionic) bionic; urgency=high



 -- Jacob Perron <jacob@openrobotics.org>  Tue, 10 Dec 2019 08:00:00 -0000

ros-dashing-rviz-rendering-tests (6.1.4-1bionic) bionic; urgency=high



 -- Jacob Perron <jacob@openrobotics.org>  Fri, 06 Sep 2019 07:00:00 -0000

ros-dashing-rviz-rendering-tests (6.1.3-1bionic) bionic; urgency=high



 -- Jacob Perron <jacob@openrobotics.org>  Wed, 31 Jul 2019 07:00:00 -0000

ros-dashing-rviz-rendering-tests (6.1.2-1bionic) bionic; urgency=high

  * Fixed a bug in the STL loader where an STL would be loaded twice and produce an error. (#410 <https://github.com/ros2/rviz/issues/410>)
  * Contributors: Martin Idel

 -- Jacob Perron <jacob@openrobotics.org>  Wed, 12 Jun 2019 07:00:00 -0000

ros-dashing-rviz-rendering-tests (6.1.1-1bionic) bionic; urgency=high

  * Updated test to match changes from #404 <https://github.com/ros2/rviz/issues/404>
  * Contributors: Dirk Thomas

 -- Jacob Perron <jacob@openrobotics.org>  Wed, 29 May 2019 07:00:00 -0000

ros-dashing-rviz-rendering-tests (6.1.0-1bionic) bionic; urgency=high



 -- Jacob Perron <jacob@openrobotics.org>  Mon, 20 May 2019 07:00:00 -0000

ros-dashing-rviz-rendering-tests (6.0.0-1bionic) bionic; urgency=high



 -- Jacob Perron <jacob@openrobotics.org>  Wed, 08 May 2019 07:00:00 -0000

ros-dashing-rviz-rendering-tests (5.1.0-1bionic) bionic; urgency=high



 -- Jacob Perron <jacob@openrobotics.org>  Mon, 14 Jan 2019 08:00:00 -0000

ros-dashing-rviz-rendering-tests (5.0.0-1bionic) bionic; urgency=high

  * Changed to always build all tests and skip execution if not supported (#342 <https://github.com/ros2/rviz/issues/342>)
  * Contributors: Andreas Greimel

 -- Jacob Perron <jacob@openrobotics.org>  Tue, 04 Dec 2018 08:00:00 -0000

ros-dashing-rviz-rendering-tests (4.0.1-1bionic) bionic; urgency=high

  * Add Qt dependency to testing packages. (#330 <https://github.com/ros2/rviz/issues/330>)
  * Contributors: Steven! Ragnarök

 -- Jacob Perron <jacob@openrobotics.org>  Thu, 28 Jun 2018 07:00:00 -0000

ros-dashing-rviz-rendering-tests (4.0.0-1bionic) bionic; urgency=high

  * Added tests for various displays and other features.
  * Contributors: Alessandro Bottero, Martin Idel, Steven! Ragnarök

 -- Jacob Perron <jacob@openrobotics.org>  Wed, 27 Jun 2018 07:00:00 -0000

ros-dashing-rviz-rendering-tests (3.0.0-1bionic) bionic; urgency=high



 -- Jacob Perron <jacob@openrobotics.org>  Wed, 07 Feb 2018 08:00:00 -0000

ros-dashing-rviz-rendering-tests (2.0.0-1bionic) bionic; urgency=high

  * First version for ROS 2.
  * Contributors: Martin Idel, Steven! Ragnarok, William Woodall

 -- Jacob Perron <jacob@openrobotics.org>  Fri, 08 Dec 2017 08:00:00 -0000

ros-dashing-rviz-rendering-tests (1.12.11-1bionic) bionic; urgency=high



 -- Jacob Perron <jacob@openrobotics.org>  Wed, 02 Aug 2017 07:00:00 -0000

ros-dashing-rviz-rendering-tests (1.12.10-1bionic) bionic; urgency=high



 -- Jacob Perron <jacob@openrobotics.org>  Tue, 06 Jun 2017 00:37:00 -0000

ros-dashing-rviz-rendering-tests (1.12.9-1bionic) bionic; urgency=high



 -- Jacob Perron <jacob@openrobotics.org>  Mon, 05 Jun 2017 21:23:00 -0000

ros-dashing-rviz-rendering-tests (1.12.8-1bionic) bionic; urgency=high



 -- Jacob Perron <jacob@openrobotics.org>  Sun, 07 May 2017 07:00:00 -0000

ros-dashing-rviz-rendering-tests (1.12.7-1bionic) bionic; urgency=high



 -- Jacob Perron <jacob@openrobotics.org>  Fri, 05 May 2017 07:00:00 -0000

ros-dashing-rviz-rendering-tests (1.12.6-1bionic) bionic; urgency=high



 -- Jacob Perron <jacob@openrobotics.org>  Tue, 02 May 2017 07:00:00 -0000

ros-dashing-rviz-rendering-tests (1.12.5-1bionic) bionic; urgency=high



 -- Jacob Perron <jacob@openrobotics.org>  Mon, 01 May 2017 07:00:00 -0000

ros-dashing-rviz-rendering-tests (1.12.4-1bionic) bionic; urgency=high



 -- Jacob Perron <jacob@openrobotics.org>  Thu, 27 Oct 2016 07:00:00 -0000

ros-dashing-rviz-rendering-tests (1.12.3-1bionic) bionic; urgency=high



 -- Jacob Perron <jacob@openrobotics.org>  Wed, 19 Oct 2016 07:00:00 -0000

ros-dashing-rviz-rendering-tests (1.12.2-1bionic) bionic; urgency=high



 -- Jacob Perron <jacob@openrobotics.org>  Tue, 18 Oct 2016 07:00:00 -0000

ros-dashing-rviz-rendering-tests (1.12.1-1bionic) bionic; urgency=high



 -- Jacob Perron <jacob@openrobotics.org>  Wed, 20 Apr 2016 07:00:00 -0000

ros-dashing-rviz-rendering-tests (1.12.0-1bionic) bionic; urgency=high



 -- Jacob Perron <jacob@openrobotics.org>  Mon, 11 Apr 2016 07:00:00 -0000

ros-dashing-rviz-rendering-tests (1.11.14-1bionic) bionic; urgency=high



 -- Jacob Perron <jacob@openrobotics.org>  Sun, 03 Apr 2016 07:00:00 -0000

ros-dashing-rviz-rendering-tests (1.11.13-1bionic) bionic; urgency=high



 -- Jacob Perron <jacob@openrobotics.org>  Wed, 23 Mar 2016 07:00:00 -0000

ros-dashing-rviz-rendering-tests (1.11.12-1bionic) bionic; urgency=high



 -- Jacob Perron <jacob@openrobotics.org>  Wed, 23 Mar 2016 02:58:00 -0000

ros-dashing-rviz-rendering-tests (1.11.11-1bionic) bionic; urgency=high



 -- Jacob Perron <jacob@openrobotics.org>  Wed, 23 Mar 2016 01:16:00 -0000

ros-dashing-rviz-rendering-tests (1.11.10-1bionic) bionic; urgency=high



 -- Jacob Perron <jacob@openrobotics.org>  Tue, 13 Oct 2015 07:00:00 -0000

ros-dashing-rviz-rendering-tests (1.11.9-1bionic) bionic; urgency=high



 -- Jacob Perron <jacob@openrobotics.org>  Mon, 21 Sep 2015 07:00:00 -0000


